C  This program illustrates the use of a Do Loop - the only loop that early
C  FORTRAN had.  We illustrated the limitations on changing the
C  value of the loop control variable and the ending variable inside the loop
          WRITE (6, 9) " Values of J   Values of M "
          I = 5
          K = 17
          DO 10 M =  I,K
              J = 3 * M
              WRITE (6, 56) J, M
              K = 14
   9          FORMAT (1x, A30)
   10     CONTINUE
   56     FORMAT (1X,I10,I10)
          STOP
          END

